p {
  font-family: Montserrat, sans-serif;
}

h2 {
  font-family: Montserrat, sans-serif;
}
.blogs_header-bg {
  background: url("/assets/images/blog-detail/blog-detail-main_1.png") no-repeat
    center center;
  background-size: cover;
  height: 598px;
}

.big-date-square {
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: 0;
  background-color: #1E335E;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
}

.big-date-square p {
  color: #ffffff;
  font-size: 32px;
  height: 45px;
  line-height: normal;
  font-weight: 500;
  text-align: center;
  padding: 0px 14px;
  padding-top: 2px;
}
.big-date-square span {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  padding: 0px 5px;
}

@media (max-width: 1400px) {
  .blogs_header-bg {
    height: 530px;
  }
}
@media (max-width: 1200px) {
  .blogs_header-bg {
    height: 480px;
  }
}
@media (max-width: 991px) {
  .blogs_header-bg {
    height: 390px;
  }
}
@media (max-width: 768px) {
  .blogs_header-bg {
    height: 340px;
  }
}
@media (max-width: 500px) {
  .big-date-square {
    width: 70px;
    height: 70px;
  }
  .big-date-square p {
    font-size: 22px;
  }
  .heading_text > h2 {
    font-size: 40px !important;
  }
  .blogs_header-bg {
    height: 250px;
  }
}
.blog-wrapper {
  margin-top: 80px;
  margin-bottom: 80px;
}
.blog-wrapper > h5 {
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: #1E335E;
  margin-bottom: 12px;
}
.blog-wrapper > p {
  font-weight: 600;
  font-size: 24px;
  line-height: 27px;
  margin-bottom: 32px;
}
.blog-detail-para p {
  font-weight: 400;
  font-size: 16px;
  line-height: 31px;
}

.blog-title {
  font-size: 24px;
  font-weight: 500;
}
.heading_text > h2 {
  font-weight: 700;
  font-size: 50px;
  font-family: "Exo 2", sans-serif;
}

.blog-detail-para {
  margin: 30px 0px;
  font-weight: 300;
}
@media (max-width: 1400px) {
  .blog-detail-para p {
    font-size: 14px;
  }
}
@media (300px <= width <= 780px) {
  .blog-wrapper {
    margin: 50px 0;
  }
}
